Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Freelance Content Writer, Online, 5 years 0 months, Gurgaon, 6.0
From: Arjun Kaul <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 09:53:49 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

454 Applicants

View All

Arjun Kaul

(4/5)

I have done my Post Graduation in Public Relations and Event Management and did my graduation in English (Hons.) (2010). I am looking forward to make a career in Public Relations as my professional interest is towards this line of work. As a public relations specialist, in a span of 3 years I have serviced clients like Canon, Fossil, JCB, American Express, Tata Teleservices, Healthkart.com, Kapoor Lights and many more. I have also worked as a content developer with Snapdeal for over an year and also worked as a business associate, with Vertex Incorporation for nearly 7 months.
View Attached CV

Key Skills Public Relations,Client Servicing,Content creation & development,people management,content management,editing and product writing,Client Servicing,Content creation & development,people management,content management,editing and product writing

Exp
5 years 0 months

CTC
6.0

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelance Content Writer
Current Company Online
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9953796416
Landline: 91-0124-2385950

Prefers Delhi, Gurgaon
Education
MBA/PGDM
Mewar University, Rajasthan
B.A
Ram Lal Anand College, Delhi University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem